Video Screencast Help

install a mac agent

Created: 26 Nov 2012 • Updated: 04 Feb 2013 | 2 comments
This issue has been solved. See solution.

Hi all,

we are running on BE 2010 13.0 and Im trying to install RALUS_RMALS_RAMS-4164.5.tar.gz on a mac 10.7.5 but unfortunately it is failing.

that is what Im doing on mac:
tar xzf RALUS_RMALS_RAMS-4164.5.tar.gz

./installlralus

Not supportred.

Anyone here who can help me with this?

 

Thank you all

Comments 2 CommentsJump to latest comment

AmolB's picture

Mac 10.7 is not supported by BE2010 (R1, R2 & R3)

Refer to Pg# 40 of software compatibility list http://www.symantec.com/docs/TECH137682

EDIT; BE2012 supports Mac 10.7

SOLUTION